#!/usr/bin/env python

from performance_THREDDS import PerformanceTHREDDS


def main():
    test = PerformanceTHREDDS()

    test.scratch_folder = '/scratch/Earth/jvegas/THREDDS_test/esarchive'
    test.url_thredds = 'http://thredds.bsc.es:8080/thredds/fileServer/mask/restart_glorys2v1_oce_19950502_ORCA025L75-esarchive.nc'
    test.data_path = '/esarchive/scratch/thredds/restart_glorys2v1_oce_19950502_ORCA025L75.nc'

    test.results_folder = 'esarchive'
    test.total_attempts = 10

    test.test_performance()
    test.save_results()

    # test.plot(False)

if __name__ == "__main__":
    main()
