#!/usr/bin/env bash

#SBATCH -n 1
#SBATCH -w %NODE%
#SBATCH --begin=%BEGIN_TIME%
#SBATCH --time 24:00:00
#SBATCH --error=job.%J.err
#SBATCH --output=job.%J.out

module purge
module load matplotlib
module load PyQt5
module load NCO

set -ex
export PYTHONPATH=${PYTHONPATH}:~/thredds_tests/

cd ~/thredds_tests/

./esarchive_test.py
./esnas_test.py
