#!/usr/bin/env python

from performance_THREDDS import PerformanceTHREDDS


def main():
    test = PerformanceTHREDDS()

    test.scratch_folder = '/scratch/Earth/jvegas/THREDDS_test/'
    test.url_thredds = 'http://thredds.bsc.es:8080/thredds/fileServer/mask/restart_glorys2v1_oce_19950502_ORCA025L75-esnas.nc'
    test.data_path = '/esnas/recon/mercator/glorys2_v1/restart_files/ocean/ORCA025L75_glorys/restart_glorys2v1_oce_19950502_ORCA025L75.nc'

    test.results_folder = 'esnas'
    test.total_attempts = 10

    test.test_performance()
    test.save_results()

    # test.load_results('/home/Earth/jvegas/thredds_tests/esnas/cp_moore_2017-02-17-14:57.csv')
    # test.plot(True)

if __name__ == "__main__":
    main()
